root {
  --navbar-color: rgba(223, 39, 39);
}

* {
  box-sizing: border-box;
  
}

body {
  margin: 0;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: #333;
  overflow-x: hidden;
}

.v-header {
  height:100vh;
  display: flex;
  align-items: center;
  color: #fff;
}

.container {
  max-width: 960px;
  padding-left: 1rem;
  padding-right: 1rem;
  margin: auto;
  text-align: center;
}

.fullscreen-video-wrap {
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.fullscreen-video-wrap video {
  position: relative;
  min-width: 100%;
  min-height: 100%;
  z-index: -2;
}

.header-overlay {
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  background:rgba(223, 39, 39);
  z-index: -2;
  opacity: 0.85;
}

.header-content {
  z-index: 2;
}

.header-content h1 {
  font-size: 50px;
  margin-bottom: 0;
}

.header-content p {
  font-size: 1.5rem;
  display: block;
  padding-bottom: 2rem;
}

.btn {
  background: rgba(161, 11, 11, 0.3);
  color: #fff;
  font-size: 4rem;
  padding: 1rem 1rem;
  text-decoration: none;
  border: rgba(161, 11, 11) solid .2rem;
  border-radius: 15px;
  transition: 1s ease;
}

.btn:hover {
  background: rgba(161, 11, 11, 0.7);
}

.btn img {
  transition: 1s ease;
}

.btn:hover img {
  transition: 1s ease;
  transform: scale(1.1);
}

.btn2 {
  background: rgba(161, 11, 11, 0.3);
  color: #fff;
  font-size: 4rem;
  padding: 1rem 1rem;
  text-decoration: none;
  border: rgba(161, 11, 11) solid .2rem;
  border-radius: 15px;
  transition: 1s ease;
}

.btn2:hover {
  background: rgba(161, 11, 11, 0.7);
}

.btn2 img {
  transition: 1s ease;
}

.btn2:hover img {
  transition: 1s ease;
  transform: scale(1.1);
}
.section {
  padding: 20px 0;
}

.section-b {
  background: #333;
  color: #fff;
}

.topnav {
  position: relative;
  background-color: var(--navbar-color);
  overflow: hidden;
  z-index: 1;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  transition: 1s ease;
  background-color: #ddd;
  color: black;
}

.active {
  background-color: rgba(92, 92, 92, 0.5);
  color: white;
}

.topnav .icon {
  display: none;
}

.main{
  margin-top: 5%;
}

.gallery {
  left: 50%;
  margin: 10px 50px;
}

.gallery img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
  filter: grayscale(100);
  transition: 1s ease;
  padding: 2rem;
  float: top;
  border-radius: 50px 50px 50px;
}

.gallery img:hover {
  filter: grayscale(0);
  transform: scale(1.1);
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

@media(max-width: 960px) {
  .container {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
